cancel
Showing results for 
Search instead for 
Did you mean: 

Hopex compability with Oracle

Highlighted

Hopex compability with Oracle

Hi,

our customer has performing an assessment about the DB Oracles technologies.

 

What they want, is to understand if Hopex is compatible with:

  • Oracle 12.1.0.2 (Oracle 12c)
  • Oracle 12.2.0.1 (Oracle 12 – R2)
  • Oracle 12.2.0.2 (Oracle 18c – R2)
  • Oracle 12.2.0.3 (Oracle 19c – R2)

I had a look on RDBMS Documentation without any clarification.

Is there any official document on this?

Is it possible to use any Oracle version starting from Oracle 12.1.0.2?

 

Thanks in advance

 

1 Reply
Occasional Contributor

Re: Hopex compability with Oracle

We're running HOPEX V2R1 Update 3 against Oracle 12.1.0.2 in our production environment -- we'd also like verification going forward of supported Oracle versions as our DBA team will be upgrading environments this year.